import { commonSearch_go } from '@/services/go';
import * as type from './interface';

/**
 * 查询商品交割关系表
 */
export function queryDeliveryRelation(param: type.QueryDeliveryRelationReq): Promise<type.QueryDeliveryRelationRsp[]> {
    return commonSearch_go('/Delivery/QueryDeliveryRelation', param).catch((err) => {
        throw new Error(`查询商品交割关系表失败: ${err}`);
    });
}